.tve-leads-triggered .infusion-submit button {
	background: #39b54a;
	border: none;
	padding: 20px 30px;
	font-size: 17px;
	border-radius: 3px;
	margin: 0 auto;
	display: block;
	color: #fff;
	border: 1px solid #fff;
}
.tve-leads-triggered .infusion-field label {
	display: none;
}
@media screen and (min-width:790px){
	.tve-leads-triggered .infusion-field {
		display: inline-block;
		width: 35%;
		margin: 0px 5px;
	}
}

.tve-leads-triggered form {
	text-align: center;
}
.single .cnt article .awr > ol li a,
.page .cnt article .awr > ol li a,
.single .cnt article .awr > ul li a,
.page .cnt article .awr > ul li a,
.single .cnt article .awr > p a,
.page .cnt article .awr > p a {
	text-decoration: underline;
}

.single .cnt article .awr > ol li a:hover,
.page .cnt article .awr > ol li a:hover,
.single .cnt article .awr > ul li a:hover,
.page .cnt article .awr > ul li a:hover,
.single .cnt article .awr > p a:hover,
.page .cnt article .awr > p a:hover {
	text-decoration: none;
}

.custom-html-widget a.align-center {
	text-align: center;
	display: block;
}
#wpadminbar #adminbarsearch .adminbar-button {
	display: none !important;
}
a.button-blue:hover {
	background: #000 !important;
}

header .hmn .rmn {
	background: #222222 !important;
}

.custom-content-box {
	width: 100%;
}

.members-form form {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.thrv_wrapper.thrv-button.members-button a {
	background: #343434;
	color: #ffffff;
	font-weight: 700;
	padding: 17px;
	border: 1px solid transparent;
	border-radius: 5px;
	opacity: 0.9;
}

.thrv_wrapper.thrv-button.members-button {
	margin: 0 0px 0 20px;
}

.thrv_wrapper.thrv-button.members-button a:hover {
	transition: .3s;
	opacity: .8;
}

form#change_email_1 input[type="email"] {
	width: 100%;
	padding: 15px;
	margin-bottom: 10px;
	font-family: Lato,sans-serif;
	font-weight: 400;
	color: #343434;
}
form#order-form section header h2 {
	font-size: 26px !important;
	line-height: 1 !important;
}
.custom-contact-form code.tve_js_placeholder {
	display: none;
}

.recaptcha-tos {
	font-size: smaller !important;
	opacity: 0.4;
	font-style: italic !important;
}

/* Avoid having radio button options emboldened (the GF default). */
.gform_wrapper .gfield_radio .gchoice input[type=radio] + label {
	font-weight: normal;
}

/* Make Gravity Forms buttons match our theme. */
.gform_wrapper .button {
	background-color: #0274be;
	color: white;
	font-weight: bolder;
	padding: 0.3em 0.7em;
	/* border-radius: */
}
.gform_wrapper .button:hover {
	background-color: white;
	color: black;
}
